Mrftopbm User Manual(0)

NAME
mrftopbm - convert an MRF image to PBM format

SYNOPSIS
mrftopbm [ -a ] [ input.mrf ]

DESCRIPTION

This program is part of Netpbm(1) .

mrftopbm converts an MRF image to PBM format.

mrftopbm takes the MRF image from the file named by the input.mrf argument, or Standard Input if you don't specify input.mrf. The output goes to Standard Output.

For more information about mrf, see the MRF specification" (1).

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), mrftopbm recognizes the following command line option:

-a  causes mrftopbm to include the edges, if any, in the output PBM. This may help when debugging a compressor's edge optimization.

AUTHOR
Russell Marks.

SEE ALSO
pbmtomrf(1) , pbm(1) , mrf(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/mrftopbm.html